

An easier way is to calculate the interatomic distances since that is
invariant to reflection.  We consider 0.3A tolerance to be the cut-off
if two conformers are different.

__________________________________________________________________________